.time-info {
	margin-top: 20px;
}
.time-info span {
	display: block;
	font-size: 13px;
	line-height: 15px;
	color: #999;
}
.size-info {
	text-align:center;
	color: #999;
	font-size: 13px;
}

.title-info h2 {
	font-size:18px;
	line-height:22px;
	margin: 0 0 8px 0;
	font-weight: bold;
}
.title-info p {
	margin: 0 0 7px 3px;
}
.title-info .url a {
	text-decoration: underline;
}
.title-info .url a:hover {
	text-decoration: none;
}
.title-info .textright {
	float: right;
}
.title-info .greenlink {
	color: 00ff00;
}
.title-info .link {
	text-decoration: underline;
}
.title-info .link:hover {
	text-decoration: none;
}
.title-info .alexa-menu {
	font-size: 14px;
	margin: 10px 0 15px 0;
}
.title-info .alexa-menu  a{
	font-size: 14px;
	text-decoration: none;
	border-bottom: #000 1px dashed;
}
.title-info .alexa-scale {
	margin: 3px 0 0 0;
	font-size: 14px;
}
.title-info .alexa-scale a {
	font-size: 14px;
	text-decoration: none;
	border-bottom: #000 1px dashed;
	margin: 0 5px;
}
.title-info .alexa-scale b {
	font-weight: 500;
}
.title-info .table-top {
	margin-top: -30px;
}
.title-info .table-dns {
	width:100%;
	border-collapse:collapse;
}
.title-info .table-dns td {
	padding:3px;
	line-height:20px;
	text-align:left;
	vertical-align:top;
	border-bottom:1px solid #EEE;
}
.title-info .table-dns td strong {
	font-weight: 500;
}
.title-info .table-map {
	width:100%;
	border-collapse:collapse;
}
.title-info .table-map td {
	border-bottom: 1px solid #EEE;
	padding: 3px 0;
}
.title-info .table-map img {
	margin-right: 5px;
}
.title-info .table-map strong {
	font-weight: 500;
}
.title-info .counter-icon {
	width: 14px;
	height: 14px;
   	float: left;
   	margin: 2px 5px 0 0;
}

.last-site-right {
	float: right;
}

.yacared {
   color: #fd0e0e !important;
   font-weight: bold;
}

.link-site-green {
    color: #1D8705;
    font-size: 11px;
    line-height: 50%;
}

.small {
    font-size: 11px;
    line-height: 6px;
}

.img-favicon {
   float: left;
   margin: 5px 5px 0 0;
}

.greenlink {
	color: 00ff00;
}
a.green {
	color: #1C9A07;
}

a.red {
	color: #DC143C;
}

span.red {
	color: #DC143C;
}

span.green {
	color: #1C9A07;
}

span.orange {
	color:#cc5500;
}

div.opt-success {
	color: #1C9A07;
}
div.opt-warning {
	color:#cc5500;
}
div.opt-error {
	color: #DC143C;
}

.scrollwhois {
	max-height: 200px;
	overflow: auto;
	position: relative;
	font-size:13px;
	border: 1px solid #eee;
	padding: 10px;
	background: #F5F5F5;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.scrolllinks {
	max-height: 200px;
	overflow: auto;
	position: relative;
	border: 1px solid #eee;
	padding: 5px 0 0 10px;
}

.last-site-right {
	float: right;
	margin-right: 10px;
}

.text-intro {
	text-align: center;
}

.text-info {
	margin-top: 60px;
	text-align:center;
	font-size:18px;
	font-weight:bold;
	color:#1B7BB3;
}

.text-info-error {
	text-align:center;
	font-size:18px;
	color:#ff2b2b;
	margin-top: 25px;
}

.center {
	text-align: center;
}

.tools-response-v2 {
	width: 100%;
	margin-top: 30px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tools-response-v2 table {
	margin-left: 25px;
}
.tools-response {
	display: inline-block;
	width: 100%;
	margin-top: 30px;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 5px 5px -4px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
.tools-response.puncode {
	padding: 20px 0;
	height: auto;
	text-align: center;
	font-size: 20px;
	font-weight: 600;
}
.tools-response.headers {
	padding: 20px 10px;
	height: auto;
	font-size: 14px;
}
.tools-response.headers strong {
	font-weight: 500;
}
.tools-response.whois {
	padding: 10px;
	height: auto;
	font-size: 14px;
	font-weight: 300;
}
.tools-response.meta {
	padding: 20px 10px;
	height: auto;
	font-size: 14px;
	font-style: normal;
}

.tools-response.error {
	padding: 20px 10px;
	height: auto;
	font-size: 16px;
	color: #ff2b2b;
	text-align: center;
}
.tools-response.available {
	padding: 20px 0;
	height: auto;
	text-align: center;
	font-size: 16px;
	color: #1D8705;
}

.tools-response .table {
	width:100%;
	border-collapse:collapse;
}
.tools-response .table td {
	border-bottom: 1px solid #EEE;
	padding: 3px 0;
}
.tools-response .table td b {
	font-weight: 500;
}

.row .label-control {
	width: 100%;
	margin: auto;
	text-align: right;
	font-weight: 300;
}

.reset-input {
	position: relative;
}
.reset-icon {
	position: absolute;
	top: 10px;
	right: 15px;
	z-index: 10;
	color:#a5a5a5;
	cursor: pointer;
}
.reset-icon:hover {
	color:#898176;
}

.muted {
	display: block;
	font-style: italic;
	font-size: 11px;
	font-weight: 300;
}

.myrow {margin-left: 0; margin-right: 0;}
.mycol {padding-left: 0; padding-right:0;}

.tools-block {
	position:relative;
	border: 1px solid #ddd;
	-webkit-box-shadow: 0 5px 5px -4px rgba(0, 0, 0, 0.1);
	box-shadow: 0 5px 5px -4px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 4px;
	border-radius: 4px;
	padding: 20px 20px;
	font-size: 15px;
}
.tools-block .r-map {
	width:100%;
	height:233px;
}

.tools-block-loading {
	 display: none;
	 width: 100%;
	 height: 100%;
	 position: absolute;
	 top: 0;
	 left: 0;
	 z-index: 10;
	 text-align: center;
	 background-color: #000000;
	 opacity: 0.5;
	 /*background: #666666 url("../../waiting.gif") no-repeat fixed center;*/
 }

/*Стили карты*/
.contentString {font-size:11px; font-family:verdana; width:400px; height:avto;}
.contentString td {text-align:left;}
.contentBigIp {font-size:16px; height:25px;}
.contentFirstTd {width:120px;}
.loadimg {text-align:center;}
.loadimgtxt {text-align:center;	margin-top:10px; color: #ff2400; font-weight: bold }